package client_services

import "cpone/db"

type ServicesClientDashboard struct {
	CLientDashboardStore db.AppStore
}

func NewServicesClientDashboard(uStore db.AppStore) *ServicesClientDashboard {

	return &ServicesClientDashboard{

		CLientDashboardStore: uStore,
	}
}
